Header( 1 56 55 39 38 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "252" 1 0 0 4 )

:cell00

VTPArea( 1 1 17 1 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 15 )

       macro( VTPm2Custom.scm 10 31 )
       macro( VTPm2Custom.scm 10 30 )
       macro( VTPm2Custom.scm 11 31 )
       macro( VTPm2Custom.scm 12 31 )
       macro( VTPm2Custom.scm 14 31 )
       macro( VTPm2Custom.scm 13 31 )
       macro( VTPm2Custom.scm 10 29 )
       macro( VTPm2Custom.scm 11 29 )
       macro( VTPm2Custom.scm 12 29 )
       macro( VTPm2Custom.scm 13 29 )
       macro( VTPm2Custom.scm 13 30 )
       macro( VTPm2Custom.scm 14 30 )
       macro( VTPm2Custom.scm 14 29 )
       macro( VTPm2Custom.scm 12 30 )
       macro( VTPm2Custom.scm 11 30 )

:cell01

VTPArea( 1 1 17 2 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 7 )

       macro( VTPm2Custom.scm 12 00 )
       macro( VTPm2Custom.scm 13 00 )
       macro( VTPm2Custom.scm 14 01 )
       macro( VTPm2Custom.scm 13 01 )
       macro( VTPm2Custom.scm 15 01 )
       macro( VTPm2Custom.scm 15 00 )
       macro( VTPm2Custom.scm 14 00 )

VTPIndexList( 2
        465 097 0
        465 098 0
        )

VTPEnd

